﻿body         { font-family: Arial, Verdana, Helv, Helvetica, sans-serif, sans serif; font-size: 12pt}
h1           { font-size: 18pt; margin-top:0px }
h2           { font-size: 14pt }
h3           { font-size: 12pt; font-weight: bold }
blockquote   { margin-left: 25px;}

ul {
margin-left: 10px;
padding-left: 10px;
}

a:link, a:visited { 
	text-decoration: none;
	color: #0073C6;
}

a:hover {
	text-decoration: underline;
}
.blue {
	color: #0073C6;
}
.green {
	color: #00B400;
}

li {
	margin:6px 0px 6px 0px;
}
a.menu:link, a.menu:visited{
color: black; 
width: 100%;
display:block;
line-height:2em;
}

a.menu:hover{
color: #009900;
background-color: #dddddd;
text-decoration: none;
}

input[type=text],select,textarea {
	font-size:14px;
	padding:5px;
	border:1px solid #4875CA;
	border-radius: 5px;
}
input[type=submit]{
	background-color: #4875CA; /* Blue */
	border: none;
	color: white;
	padding: 5px 15px;
	font-size: 16px;
	cursor: pointer;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
input[type=submit]:hover {
	box-shadow: 0 0 10px 1px #4875CA;
}